New version of MiniMapper on the way

Here’s what PPG Apps say …

“Please note that the current MiniMapper version 1.0.1 is not iOS 8 compatibel. This is because of a problem of Audiobus with iOS 8.
Anyway, we have fixed this and submitted a new version to Apple.”

Leave a Reply

%d bloggers like this: